all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=mysql5-18.240;dbname=annecybynight3'
      username: annecybynight3
      password: Y87vngTn8F7V
      encoding:   utf8